This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 976724 - erlang-mochiweb fails to start with Erlang R16B01
erlang-mochiweb fails to start with Erlang R16B01
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: erlang-mochiweb (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-21 06:02 EDT by Peter Lemenkov
Modified: 2013-06-29 14:16 EDT (History)
1 user (show)

See Also:
Fixed In Version: erlang-mochiweb-2.4.2-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-29 14:16:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Lemenkov 2013-06-21 06:02:42 EDT
Subj
Comment 1 Fedora Update System 2013-06-21 06:18:30 EDT
erlang-mochiweb-2.4.2-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/erlang-mochiweb-2.4.2-2.fc19
Comment 2 Fedora Update System 2013-06-21 15:16:42 EDT
Package erlang-mochiweb-2.4.2-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing erlang-mochiweb-2.4.2-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11446/erlang-mochiweb-2.4.2-2.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-06-29 14:16:26 EDT
erlang-mochiweb-2.4.2-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.